Package openscada-DAQ.BFN

provides:
openscada-DAQ.BFN = 0.8.12-alt0.M70T.1
requires:
openscada-core = 0.8.12-alt0.M70T.1
Back to Top